» Ubuntu » Пакети

Error

two or more packages specified (pinfo oneiric)